:host {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

.tld-tab-group {
  $color: var(--primary-accent);
  display: flex;
  position: absoulte;

  .selected-tab,
  .selected-tab:hover {
    color: $color  !important;
    border-bottom: 1px solid $color;
    font-weight: 600;
  }

  ul {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
  }

  li+li {
    margin-left: 1em;
  }

  a {
    display: block;
    font-weight: 400;
    padding-bottom:0.0625rem;

    mat-icon {
      vertical-align: bottom;
      transform: scale(0.7);
    }
  }

  .firstItemToTheRight {
    margin-left: auto !important;
  }
}